var arrayCode = {};
arrayCode["1431"] = { className: "02", url: "man.jpg" };
arrayCode["2783"] = { className: "03", url: "woman.jpg" };
arrayCode["3574,3603,3695"] = { className: "04", url: "child.jpg" };
arrayCode["2973"] = { className: "05", url: "qinzi.jpg" };
arrayCode["2780,2792,2784,2795"] = { className: "06", url: "pure.jpg" };
arrayCode["2781,2785,2793,2796"] = { className: "07", url: "crash.jpg" };
arrayCode["2780,2781,2784,2785,2792,2793,2795,2796"] = { className: "08", url: "classic.jpg" };
arrayCode["2777,2789"] = { className: "09", url: "pullover.jpg" };
arrayCode["2790,2778"] = { className: "10", url: "zip.jpg" };
arrayCode["2782,2786,2794,2797"] = { className: "11", url: "stamp.jpg" };
arrayCode["2776,2788"] = { className: "12", url: "choice.jpg" };

$(document).ready(function() {

	var Request = new QueryString();
	var cateid = Request["cateid"];

	if (cateid == null) {
		var url = document.location.href;
		if (url.indexOf("search.mvc") > 0) {
			document.getElementById("sweaternav01").style.backgroundColor = '#DA0018';
			document.getElementById("sweaternav13").style.backgroundColor = '#FF3F40';
			$(".focusImgArea").replaceWith("<img src='quanbu.jpg' />");
		}
		else {
			document.getElementById("sweaternav01").style.backgroundColor = '#FF3F40';
		}
	}

	$.each(arrayCode, function(key, info) {
		if (decodeURIComponent(cateid) == key) {
			$(".focusImgArea").replaceWith("<img src='" + info.url + "' />");
			document.getElementById("sweaternav01").style.backgroundColor = '#DA0018';
			document.getElementById("sweaternav" + info.className).style.backgroundColor = '#FF3F40';
		}

	});
});